Subject: yaboot load address

From: "Ingmar" <[email-masked]>
Date: Sun, 2 Apr 2006 15:43:59 +0200

Hi,

I have a issue with the load address of the yaboot loader, I need it to be
loaded higher in memory than 2MB, at about 10MB. Recompiling the yaboot loader
is no problem, but I need to get into the part of code that calls (and loads)
the yaboot program. Editing the ofboot file, (forth script) does not
(completely?) solve the problem. Updates to the ToolBox ROM image have to be
made to?

Any ideas on steps I need to make to (recompile?) edit the tbxi file to let it
load yaboot at another address?

Ingmar